p {
    margin-top:0
}
.n12 {
     font-size:12pt;
     font-weight: normal;
     text-align:center;
}
.b14 {
     font-size:14pt;
     font-weight:bold;
     text-align:center;
}
body {
     background-color:#ffffcc;
}

a:link {
    text-decoration:underline; color: #0000aa;
}
a:visited {
    text-decoration:underline; color: #0000aa;
}
a:hover {
    text-decoration:underline; color: #ff0000;
}	

#emptyDiv {
    clear:both;
}   

#contentArea {
	width: 900px;
    margin-left:auto;
    margin-right:auto;
    border:5px solid #993333;
	background-color: #ffffff;
}    

#communityHall {
	width: 860px;
    margin-left:auto;
    margin-right:auto;
    border:1px solid #993333;
	background-color: #ffffff;
}

#leftSideHall {
	width: 520px;
	float: left;
    text-align:center;
    background-color: #ffffff;
}
#rightSideHall {
	width: 320px;
	float: right;
    background-color: #ffffff;
}
#liveMusic {
	width: 860px;
    margin-left:auto;
    margin-right:auto;
    border:1px solid #993333;
	background-color: #ffffff;
}
#bandLogo {
	width: 408px;
    height: 210px;
	float: left;
    text-align:center;
    margin-left:10px;
    margin-right:10px;
    border:solid 1px #993333;
    background-color:#ffffff;
}    
#leftSideMusic {
	width: 420px;
	float: left;
    text-align:center;
    background-color: #ffffff;
}

#rightSideMusic {
	width: 420px;
	float: right;
    padding-right:5px;
    background-color: #ffffff;
}
#bluesPoster {
	width: 408px;
	float: left;
    text-align:center;
    margin-left:10px;
    margin-right:10px;
    border:solid 1px #993333;
    background-color:#ffffff;
}
#bluesBox {
    width:380px;
    margin:auto;
    font-size:13pt;
    font-weight:bold;
    text-align:center;
    padding:10px;
    border: 1px solid #993333;
    border-collapse:collapse;
}

#bluesBox tr:nth-of-type(odd) {
  background-color:#ddd;
}

td.bluesB {
    font-size:14pt;
    vertical-align:middle;
}

#bandBox {
	width: 205px;
    height:230px;
    float:left;
    text-align:center;
    margin-right:10px;
    margin-bottom:10px;
    padding-top:8px;
    padding-bottom:8px;
    background-color: #eeeeee;
}
#entertainmentNext {
	width: 860px;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    border:1px solid #993333;
	background-color: #ffffff;
}
#album {
    scrolling: no;
    text-align:center;
    height: 540px;
    width: 520px;
}
#slideshow {
    text-align:center;
    width: 500px;
}
#onlineForm {
	width: 300px;
    padding-left:10px;
    background-color: #dddddd;
} 
table.gigs {
    font-family: serif; font-size:11pt; border-collapse:collapse; text-align: center; margin-left:auto; margin-right:auto;
}    
table.gigs td {
    border-width: 1px; border-style: solid; border-color: black; padding-top:10px; padding-bottom:10px;
}
table.info {
    font-family: serif; font-size:14pt; font-weight:bold;  border-collapse:collapse; text-align: center; margin-left:auto; margin-right:auto; background-color: #ffffee;
}
table.info tr {
    border-width: 1px; border-style: solid; border-color: black; padding-top:10px; padding-bottom:10px;
}    
table.info td {
    border-width: 1px; border-style: solid; border-color: black; padding:10px;
} 
table.main {
    table-layout: fixed; font-family: serif; font-size: 10pt; border-collapse:collapse;
    text-align: justify; border: 5px solid #993333; background-color: #ffffee;
}         
table.bandposter td {
    padding: 8px 20px 8px 20px;
} 
table.bandlink {
    font-family: serif;  font-size:14pt; border-collapse:collapse; text-align: left;
} 
td.clubheader {
    font-weight:bold;
}
td.date {
    width: 130px;
}
td.genre {
    width: 110px;
}
td.band {
    width: 200px; font-weight:bold;
}
td.entry {
    width: 280px;
}
td.left {
    text-align: left; width:33%;
}
td.mid {
    text-align: center; width:33%;
}
td.right {
    text-align: right; width:33%;
}
td.pic {
     padding: 0px; background-color: #fff;
}
tr.blues {
    background-color: #66ccff;
}
tr.stetson {
    background-color: #ffcc00;
}
tr.dairyflat {
    background-color: #66ff66;
}
tr.rockabilly {
    background-color: #ff99ff;
}  
